@charset "utf-8";

/*=========================================================
	index
		1. text link
		2. totop
		3. totop
=========================================================*/

/* 1. text link
=========================================================*/
a{
	color:#403F99;
	text-decoration:underline;
}
a:visited{
	color:#403F99;
}
a:hover,
a:active{
	text-decoration:none;
}


/* 2. link icon
=========================================================*/
.ico-next{
	padding-left:15px;
	background:transparent url(../images/for_ico_next.gif) no-repeat 0 .3em;
}


/* 3. totop
=========================================================*/
#totop{
	width:910px;
	margin:15px auto 0;
	text-align:right;
	font-size:70%;
}
#totop a{
	margin-left:auto;
	padding-left:13px;
	background:url(../images/for_ico_totop.gif) no-repeat left center;
	color:#333;
	text-decoration:none;
	min-height:8px;
	height:auto !important;
	height:8px;
}
#totop a:visited{
	color:#333;
}
#totop a:hover,
#totop a:active{
	text-decoration:underline;
}

/* content
---------------------------------------------------------*/
#content .totop{
	margin:1em auto 1.5em;
	text-align:right;
	font-size:80%;
}
#content .totop a{
	margin-left:auto;
	padding-left:13px;
	background:url(../images/for_ico_totop.gif) no-repeat left center;
	color:#333;
	text-decoration:none;
	min-height:8px;
	height:auto !important;
	height:8px;
}
#content .totop a:visited{
	color:#333;
}
#content .totop a:hover,
#content .totop a:active{
	text-decoration:underline;
}